summaryrefslogtreecommitdiff
path: root/tests/install
diff options
context:
space:
mode:
authorJim Meyering <jim@meyering.net>2000-02-28 07:23:00 +0000
committerJim Meyering <jim@meyering.net>2000-02-28 07:23:00 +0000
commit4507236cbe699c27b152175a51c17518b3f80b68 (patch)
tree27bf53afa897a3523c07834c47ec540e25f471f6 /tests/install
parent2b8209bca8617a5ebeeeddfc3f8953b24a57a0e0 (diff)
downloadcoreutils-4507236cbe699c27b152175a51c17518b3f80b68.tar.xz
Use ginstall, not install.
Diffstat (limited to 'tests/install')
-rwxr-xr-xtests/install/basic-14
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/install/basic-1 b/tests/install/basic-1
index 202ef8793..60df4d157 100755
--- a/tests/install/basic-1
+++ b/tests/install/basic-1
@@ -15,7 +15,7 @@ if test $framework_failure = 1; then
fi
fail=0
-install $file $dir || fail=1
+ginstall $file $dir || fail=1
# Make sure the source file still exists.
test -f $file || fail=1
# Make sure the dest file has been created.
@@ -23,7 +23,7 @@ test -f $dir/$file || fail=1
# This test would fail with 3.16s when using versions of strip that
# don't work on read-only files (the one from binutils works fine).
-install -s -c -m 555 ../../src/dd $dir || fail=1
+ginstall -s -c -m 555 ../../src/dd $dir || fail=1
# Make sure the dest file has been created.
test -f $dir/dd || fail=1